permission: ''
world: '1'
X: 1330
Y: 10
Z: -1011
price: 0.0
cooldown: 0
globalCooldown: 0
confirmation: false
commands:
- /class tank
- /ma class tank
- /ma class tank
grantPermissions: []
lastGlobalUse: 0
lastUse: {}
priceItems: []
exp: 0
pi_criteria:
  enchants: false
  name: false
  lores: false
  durability: false
should_cancel_event: true
